Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2314 - Bugzilla does not show the URL field on bug queries
Summary: Bugzilla does not show the URL field on bug queries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-21 18:03 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-22 22:18:51 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-04-21 18:03:56 UTC
Although one can enter a URL with a bug, it doesn't show
up on the bug report page (for example, bug 2260, which
the submitter says includes a URL). It would be handy if
the URL field was shown when one has been provided.

 Possibly this behavior is deliberate; if so, I'd suggest
that it be documented in the FAQ.

Comment 1 Anonymous 1999-04-22 20:12:59 UTC
Yeah, I'll fix this.

Comment 2 David Lawrence 1999-09-22 22:18:59 UTC
Seems to be fixed now.


Note You need to log in before you can comment on or make changes to this bug.